JTAlert Error Message


 

I am running JTAlert 2.50.4 along with WSJT-x 2.4 and am getting the attached message.  I have tried reinstalling the software (both JTAlert and WSJT) but have the same problem. Any thoughts?

73's
John  NA6Y


HamApps Support (VK3AMA)
 

On 20/07/2021 11:34 pm, John wrote:
I am running JTAlert 2.50.4 along with WSJT-x 2.4 and am getting the attached message.  I have tried reinstalling the software (both JTAlert and WSJT) but have the same problem. Any thoughts?

73's
John  NA6Y
The error "Required option 'in' is missing" indicates that the adif importer was launched by JTAlert without specifying an input file. You have adif logging enabled but don't have the path set to your adif file in the JTAlert Settings window, "Logging -> Standard ADIF File" section..

de Laurie VK3AMA


 

Thanks Laurie